@charset "utf-8";
/* CSS Document */

.nav_dropdown_index {
text-decoration: underline;
}

/*Subnavigation Einrückung verhindern*/
.nav-page-list li.active ul {
	padding-left: 0px;
}
/*grayout für navigation*/
	.backdrop
		{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			height:100%;
			background:#000;
			opacity: .6;
			filter:alpha(opacity=6);
			z-index:50;
			display:none;
		}